/* Mobile navigation 
---------------------------------- */

.navbar-toggle {
    position: relative;
    float: right;
    padding: 0px 10px 9px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/* Sub navigation (original at line 2939)
---------------------------------- */
#soporSubMenuContainer{
    
}

.nav li > ul {
    padding-left:0px;
}

.nav li > ul > li {
    position: relative;
    display: block;
    /*list-style: none;*/
}

.nav > li ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav-stacked > li > ul > li {
    float: none;
}


/*.nav-pills > li > ul > li > a {
    border-radius: 0;
    padding: 10px 15px 10px 20px;
    border: 1px solid transparent;
    color: #666666;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}*/


.nav-pills > li > ul > li > a {
	border-radius: 0;
	padding: 10px 15px 10px 30px;
	border: 1px solid transparent;
	color: #666666;
	font-size: 13px;
	/*text-transform: uppercase;*/
	font-weight: 700;
}
.nav-pills.nav-stacked > li > ul > li + li {
	margin-left: 0;
}
.nav-pills > li.active > ul > li.active > a,
.nav-pills > li.active > ul > li.active > a:hover,
.nav-pills > li.active > ul > li.active > a:focus,
.nav-pills > li > ul > li > a:hover,
.nav-pills > li > ul > li > a:focus {
	border: 1px solid #f3f3f3;
	color: #e84c3d;
	background-color: #fafafa;
}
.nav-pills.nav-stacked > li > ul > li.menuHasChildren > a:after {
	font-family: "FontAwesome";
	content: "\f105";
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	right: 15px;
	top: 9px;
	color: #d1d1d1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.nav-pills > li.active > ul > li.active > a:after {
	color: #e84c3d;
}
.nav-pills > li.active > ul > li.active > a:hover:after,
.nav-pills > li.active > ul > li.active > a:focus:after,
.nav-pills > li > ul > li > a:hover:after,
.nav-pills > li > ul > li > a:focus:after {
	color: #e84c3d;
	right: 10px;
}


/* Menu level three
-----------------------------------*/

.nav li > ul > li > ul {
    padding-left:0px;
}

.nav li > ul > li > ul > li {
    position: relative;
    display: block;
    /*list-style: none;*/
}

.nav > li ul > li > ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav-stacked > li > ul > li > ul > li {
    float: none;
}


/*.nav-pills > li > ul > li > a {
    border-radius: 0;
    padding: 10px 15px 10px 20px;
    border: 1px solid transparent;
    color: #666666;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}*/


.nav-pills > li > ul > li > ul > li > a {
	border-radius: 0;
	padding: 10px 15px 10px 45px;
	border: 1px solid transparent;
	color: #666666;
	font-size: 13px;
	/*text-transform: uppercase;*/
	font-weight: 700;
}
.nav-pills.nav-stacked > li > ul > li > ul > li + li {
	margin-left: 0;
}
.nav-pills > li.active > ul > li > ul > li.active > a,
.nav-pills > li.active > ul > li > ul > li.active > a:hover,
.nav-pills > li.active > ul > li > ul > li.active > a:focus,
.nav-pills > li > ul > li > ul > li > a:hover,
.nav-pills > li > ul > li > ul > li > a:focus {
	border: 1px solid #f3f3f3;
	color: #e84c3d;
	background-color: #fafafa;
}
.nav-pills.nav-stacked > li > ul > li > ul > li.menuHasChildren > a:after {
	font-family: "FontAwesome";
	content: "\f105";
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	right: 15px;
	top: 9px;
	color: #d1d1d1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.nav-pills > li.active > ul > li > ul > li.active > a:after {
	color: #e84c3d;
}
.nav-pills > li.active > ul > li > ul > li.active > a:hover:after,
.nav-pills > li.active > ul > li > ul > li.active > a:focus:after,
.nav-pills > li > ul > li > ul > li > a:hover:after,
.nav-pills > li > ul > li > ul > li > a:focus:after {
	color: #e84c3d;
	right: 10px;
}


/* Menu level four
-----------------------------------*/

.nav li > ul > li > ul > li > ul {
    padding-left:0px;
}

.nav li > ul > li > ul > li > ul > li {
    position: relative;
    display: block;
    /*list-style: none;*/
}

.nav > li ul > li > ul > li > ul > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav-stacked > li > ul > li > ul > li > ul > li {
    float: none;
}


/*.nav-pills > li > ul > li > a {
    border-radius: 0;
    padding: 10px 15px 10px 20px;
    border: 1px solid transparent;
    color: #666666;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
}*/


.nav-pills > li > ul > li > ul > li > ul > li > a {
	border-radius: 0;
	padding: 10px 15px 10px 60px;
	border: 1px solid transparent;
	color: #666666;
	font-size: 13px;
	/*text-transform: uppercase;*/
	font-weight: 700;
}
.nav-pills.nav-stacked > li > ul > li > ul > li > ul > li + li {
	margin-left: 0;
}
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a,
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a:hover,
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a:focus,
.nav-pills > li > ul > li > ul > li > ul > li > a:hover,
.nav-pills > li > ul > li > ul > li > ul > li > a:focus {
	border: 1px solid #f3f3f3;
	color: #e84c3d;
	background-color: #fafafa;
}
.nav-pills.nav-stacked > li > ul > li > ul > li > ul > li.menuHasChildren > a:after {
	font-family: "FontAwesome";
	content: "\f105";
	font-size: 14px;
	font-weight: 700;
	position: absolute;
	right: 15px;
	top: 9px;
	color: #d1d1d1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a:after {
	color: #e84c3d;
}
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a:hover:after,
.nav-pills > li.active > ul > li > ul > li > ul > li.active > a:focus:after,
.nav-pills > li > ul > li > ul > li > ul > li > a:hover:after,
.nav-pills > li > ul > li > ul > li > ul > li > a:focus:after {
	color: #e84c3d;
	right: 10px;
}

/* Banner (original at line 349)
---------------------------------- */
.banner {
	background-color: #f1f1f1;
	border-bottom: 0px solid #eaeaea;
}

/* Page-top (original at line 366)
---------------------------------- */

.page-top {
	padding: 0px 0 40px;
}

.page-top-header {
	padding: 0px 0 0px;
}

.section-nomargins {
	padding: 0px 0 0px;
}

/* Section headers
---------------------------------- */

.section-tips-header-container{
	margin-top:0px;	
	padding-bottom:70px;
}

.section-tips-header-container-nomargin{
	margin-top:0px;	
	margin-bottom:0px;
}

.section-tips-header {
	background:rgb(13,134,9);
	padding:4.0rem;
	max-width: 520px;
	margin: -50px auto;
}

.section-tips-header .h3 {
	color:rgb(255,255,255);
	font-size:2.0rem;
	font-weight:300;
	margin:0;
	position:relative;
	text-align:left;
}
.section-tips-inner-wrapper {
	position:relative;
}
.section-tips-header-arrow {
	bottom:-7.6rem;
	color:rgb(13,134,9);
	font-size:6.0rem;
	left:1.6rem;
	position:absolute;
}

.section-quiz-header {
	background:rgb(230,230,230);
	padding:4.0rem;
}
.section-quiz-header .h3 {
	color:rgb(0,0,0);
	font-size:2.0rem;
	font-weight:300;
	margin:0;
	position:relative;
	text-align:left;
}
.section-quiz-inner-wrapper {
	position:relative;
}
.section-quiz-header-arrow {
	bottom:-7.6rem;
	color:rgb(230,230,230);
	font-size:6.0rem;
	left:1.6rem;
	position:absolute;
	z-index:10000;
}

.quiz-img-wrapper {
	position:relative;
}
.quiz-img {
	min-width:100%;
}
.quiz-content {
	bottom:20%;
	position:absolute;
	width:100%;
	z-index:1000;
}
.quiz-header {
	
}
.quiz-header .h3 {
	color:rgb(255,255,255);
	font-size:5.0rem;
	/*text-transform:uppercase;*/
}
.quiz-header .h4 {
	color:rgb(255,255,255);
	font-size:2.0rem;
	font-weight:300;
	margin-bottom:4.0rem;
	width:50%;
}
.quiz-gradient {
  	background:none;
  	bottom:0;
  	height:100%;
  	left:0;
  	position:absolute;
  	right:0;
  	top:0;
  	width:100%;
  	z-index:998;
  	background:-moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 90%);
  	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(90%, rgba(0, 0, 0, 0.6)));
  	background:-webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 90%);
  	background:-o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 90%);
  	background:-ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.6) 90%);
  	background:linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.6) 90%);
  	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0.6);
}

/* Sub headers
---------------------------------- */

h4.sub-header-above{
	background: rgb(230,230,230);
    display: inline-block;
    font-size: 1.4rem;
    margin: 0 0 2.2rem 0;
    padding: 1.0rem 2.0rem 0.8rem 2.0rem;
    text-transform: uppercase;	
}

h3.teaser-header
{
	font-size: 4.0rem;
    font-weight: 500;
    margin: 0 0 2.0rem 0;
    padding: 0;	
}

/* News section
---------------------------------- */
.section-news {
	background:rgb(255,255,255);
	margin:0 0 0 0;
	padding:4.0rem 0 10.0rem 0;
}
.section {
	
	
}
.section-news .section-header {
	margin: 2.0rem 0 3.0rem 0;
}
.section-news .section-header .h3 {
	color:rgb(0,0,0);
	font-size:5.0rem;
	font-weight:500;
	letter-spacing:0.4;
	text-transform:uppercase;
}
.section-news .section-header .h4 {
	color:rgb(0,0,0);
	font-family:'Merriweather', serif;
	font-style:italic;
	text-align:center;
}


.news-list {
	
}
	.news {
		margin-bottom:6.0rem;
	}
	.news-date-wrapper {
		display:inline-block;
		height:10.0rem;
		margin-right: 3%;
		vertical-align:top;
		width:20%;
	}
		.news-date {
			background:rgb(230,230,230);
			display:inline-block;
			padding:1.0rem 1.0rem;
			text-align:center;
			vertical-align:top;
			width:100%;
		}
		.news-date .day {
			display:block;
			font-size:4.0rem;
		}
		.news-date .month {
			display:block;
			font-size:1.4rem;
		}
		.news-date .year {
			display:block;
			font-size:1.0rem;
			padding-bottom:1.0rem;
		}
	.news-content {
		display:inline-block;
		vertical-align:top;
		width:75%;
	}
	.news-header {
		border-bottom:solid 0.1rem rgb(240,240,240);
		display:block;
		padding:0 0 1.0rem 0;
	}
	.news-header .h4 {
		font-size:2.4rem;
		margin:0 0 1.0rem 0;
		padding:0;
	}
	.news-header .h5 {
		font-size:1.0rem;
		font-weight:700;
		margin:0;
		padding:0;
		text-transform:uppercase;
	}
	.news-header .h5-date {
		background:rgb(230,230,230);
		display:inline-block;
		font-size:1.0rem;
		font-weight:700;
		margin:0 0 0.8rem 0;
		padding:0.6rem 1.0rem 0.4rem 1.0rem;
		text-transform:uppercase;
	}
	.news-content .text {
		display:block;
		font-size:1.4rem;
		font-weight:300;
		margin:0;
		padding:1.0rem 0 0 0;
	}
	.news-link-wrapper {
		display:block;
		margin-top:2.0rem;
	}
	.news-link {
		/*color:rgb(0,0,0);*/
		font-family:'Poppins', sans-serif !important;
		font-size:1.2rem;
		font-style:normal;
		font-weight:bold;
		text-transform:uppercase;
	}
	
.latest-news {
		margin-bottom:8.0rem;
	}

	.latest-news-img-wrapper {
		display:block;
	}
	
	.latest-news-content {
		vertical-align:top;
	}
	.latest-news-header {
		border-bottom:solid 0.1rem rgb(240,240,240);
		display:block;
		padding:2.0rem 0 1.0rem 0;
	}
	.latest-news-header .h4 {
		font-size:3.2rem;
		margin:0 0 1.0rem 0;
		padding:0;
	}
	.latest-news-header .h5 {
		font-size:1.0rem;
		font-weight:700;
		margin:0;
		padding:0;
		text-transform:uppercase;
	}
	.latest-news-header .h5-date {
		background:rgb(230,230,230);
		display:inline-block;
		font-size:1.4rem;
		font-weight:500;
		margin:0 0 0.8rem 0;
		padding:1.0rem 2.0rem 0.8rem 2.0rem;
		text-transform:uppercase;
	}
	.latest-news-content .text {
		display:block;
		font-family:'Merriweather', serif;
		font-size:1.4rem;
		font-style:italic;
		margin:0;
		padding:2.0rem 0 0 0;
	}
	.latest-news-link-wrapper {
		margin-top:4.0rem;
	}
	.latest-news-link {
		/*color:rgb(0,0,0);*/
		font-family:'Poppins', sans-serif !important;
		font-size:1.2rem;
		font-style:normal;
		font-weight:bold;
		text-transform:uppercase;
	}
	

/* Font resize
---------------------------------- */
.jfontsize-button {
  font-weight: bold;
  padding: 3px;
  color: #000;
  border: solid 1px #ccc;
}

.jfontsize-button:hover {
  text-decoration: none;
  background: #333;
  color: #fff;
  border: solid 1px #333;
}

.jfontsize-disabled, .jfontsize-disabled:hover {
  color: #aaa;
  border: solid 1px #eee;
  background: #eee;
}


/* Footer section
---------------------------------- */

.twitter-feed {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tweet {
    font-size: 1.4rem;
    margin-bottom: 2.0rem;
}

/* EZ Search  (Sopor)
====================================*/

.ezsearch-summary,
.ezsearch-results-range,
.ezsearch-result-count,
.ezsearch-results,
.ezsearch-result,
.ezsearch-pager
{
	clear:both;
	position:relative;
	float:left;
}

.ezsearch-pager
{
	min-width:100%;
}

.ezsearch-result p
{
	clear:both;
	float:left;
}

.ezsearch-result p strong
{
	color:#0d760a;
}

/* Related links  (Sopor)
====================================*/

#soporRelatedLinks{
    padding-left:0px;
    margin-left: 0px;
    list-style:none;
}


/* Autocomplete  (Sopor)
====================================*/
.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 1.2em; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }


/* First page teasers  (Sopor)
====================================*/
/*h2.soporFirstPageTeaserLink a:link
{
    text-decoration:none;
}*/

/*h2.soporFirstPageTeaserLink a:focus
{
    text-decoration:underline;
}*/


/*h2.soporFirstPageTeaserLink a:hover
{
    text-decoration:underline;
}*/

/*h2.soporFirstPageTeaserLink a:active
{
    text-decoration:underline;
}*/

h3.title a:link
{
    text-decoration:none;
}

h3.title a:hover
{
    text-decoration:underline;
}

.box-style-3 .body h2.soporFirstPageTeaserLink a {
	text-decoration:none;
}
.box-style-3:hover .body h2.soporFirstPageTeaserLink a {
	text-decoration:underline;
}

form .progress {
	display: block;
	width: 100%;
	height: 22px;
	cursor: pointer;
}

.btUploadBatteries-progress.reading-file,
.btUploadFTI-progress.reading-file {
	background: #cca92c;
	box-shadow: 0 0 0 rgba(204,169,44, 0.4);
	animation: pulse 1.2s infinite;
}


.btUploadBatteries-progress.reading-file-done,
.btUploadFTI-progress.reading-file-done {
	background: #0d760a;
	box-shadow: 0 0 0 rgba(13,134,9, 0.4);
	/* animation: pulse 2s infinite; */
}


@-webkit-keyframes pulse {
	0% {
		-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.6);
	}
	70% {
		-webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
	}
}
@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.6);
		box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
		box-shadow: 0 0 0 10px rgba(204,169,44, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
		box-shadow: 0 0 0 0 rgba(204,169,44, 0);
	}
}


.accordions-list {
	margin: 40px 0 0 0;
	position: relative;
	overflow: hidden;
}

	.accordions-list:before {
		content: "";
		height: 5px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}

.accordion {
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
	border: 1px solid #f3f3f3;
}

	.accordion:hover {
		cursor: pointer;
	}

.accordion a {
	color: blue;
}

.accordion a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.accordion-inner {
	overflow: hidden;
}

.accordion-content {
	overflow: hidden;
	max-height: 0;
	-o-transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

.accordion-content-inner {
	padding: 20px;
}

.accordion:last-child {
	border-bottom: 0;
}

.accordion .fa-plus,
.accordion .fa-minus {
	position: absolute;
	color: #0d8609;
	z-index: 3;
	top: 16px;
	right: 18px;
	cursor: pointer;
	display: block;
}

.accordion.open .fa-plus,
.accordion .fa-minus {
	display: none;
}

.accordion .fa-plus,
.accordion.open .fa-minus {
	display: block;
}

.accordion.open .accordion-content {
	overflow: hidden;
	max-height: none;
	-o-transition: all .1s ease-in;
	-webkit-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

.accordion-header {
	background: #fafafa;
	position: relative;
}

.accordion-heading {
	padding: 15px;
	margin: 0;
	font-size: 13px;
}


.rec-waste-image {
	width: 66%;
}

.jumbotron-button {
	padding-top: 20px;
	text-align: center;
}

.jumbotron-button .btn-default {
	position: relative;
	z-index: 8888;
}